@charset "utf-8";

/*서체설정*/
@font-face {font-family:'NanumBarunGothic', 나눔바른고딕; src:url('../font/NanumBarunGothic.eot');}
@font-face {
			font-family:'NanumBarunGothic';
			src:url('../font/NanumBarunGothic.eot');
			src:url('../font/NanumBarunGothic.eot?#iefix') format('embedded-opentype'),
			url('../font/NanumBarunGothic.woff') format('woff'),
			url('../font/NanumBarunGothic.ttf') format('truetype');
			font-weight:normal;
			font-style:normal;
			}

/*Reset*/
html, body {margin:0; padding:0; height:100%;}
body, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset, legend, input, textarea, button, select, a {margin:0; padding:0; font-family:'NanumBarunGothic', 나눔바른고딕; src:url('../font/NanumBarunGothic.eot'); letter-spacing:-0.5px; /* font-family:'나눔고딕'; */color:#666}
h1, h2, h3, h4, h5, h6, th {font-weight:600;}
caption, hr, legend {display:none;}
img, fieldset {border:0;}
ol, ul {list-style:none;}
table {border-collapse:collapse; border-spacing:0;}

/*Default*/
a {color:#666; text-decoration:none !important; cursor:pointer; vertical-align:middle;}
a, div {outline:none;}

form { display:inline; }

/*INPUT******************************************************************************************/
label {vertical-align:middle; font-size:12px; color:#666;}

img { vertical-align: middle;}

select {box-sizing:border-box; height:29px; border:1px solid #ccc; box-sizing:border-box; padding:5px;}
select option.disabled { background:#eee; }

#container {position:relative; width:100%; background:#ffffff; height:auto !important; height:100%;	min-height:100%;} /* height:auto !importnat가 빠지면 IE7, IE8, FF, OP, SF, CR에서 문제가 생깁니다. */
#content {padding:120px 1em 160px 1em;}
#content .img_content {width:470px; margin:0 auto; background:url(../images/syserr_img.png) left 50px no-repeat; padding-left:450px}
#content .img_content p.tit { font-size:40px; font-weight:500; color:#333; line-height:70px }
#content .img_content p.con {border:solid 1px #e6e6e6;font-size:15px; line-height:24px; margin-top:10px; padding:20px}
#content .img_content p.service {font-size:15px;margin-top:15px;margin-bottom:150px;}
#content .img_content p.service b{color:#6fa922;font-weight:normal}
#content .img_content p.service span{color:#999999;font-size:11px;padding:0 20px}

/* footer */
#footer {position:absolute;width:100%; bottom:0; background:#f4f4f4; border-top:solid 1px #e6e6e6; color:#999}
#footer .footer_inner:after{content:'';display:block;clear:both}
#footer .footer_inner{width:1174px;margin:0 auto;padding:30px 0 30px 0;}
#footer .footer_logo{float:left;margin-right:60px}
#footer .footer_menu{float:left;color:#7f7f7f;text-align:left;}
#footer .footer_menu ul:after{content:'';display:block;clear:both}
#footer .footer_menu ul{margin-bottom:10px;padding:0;font-size:15px;}
#footer .footer_menu ul li{float:left;margin-left:20px;}
#footer .footer_menu ul li:first-child{margin-left:0px}
#footer .footer_menu .text{margin-bottom:5px;font-size:12px;line-height:20px}
#footer .footer_menu .text span{color:#999999;font-size:10px;padding:0 10px}
#footer .footer_menu .copyright{font-size:12px;line-height:20px}
#footer .familysite{float:right}
#footer .familysite .family_link > span{display:inline-block;margin-left:13px}
#footer .familysite div{display:block;}
#footer .familysite div.famsite{display:block;position:relative;float:right;padding-top:10px}
#footer .familysite div.famsite *{box-sizing:border-box;}